Loading...
Searching...
No Matches
InsertFragmentDialog Class Reference

Dialog to prompt a format and descriptor string.

`#include <insertfragmentdialog.h>`

Inheritance diagram for InsertFragmentDialog:

## Public Slots

void | refresh ()
void | filterTextChanged (const QString &)
void | activated ()
void | currentChanged (const QModelIndex &selected, const QModelIndex &deselected)

## Signals

void | performInsert (const QString &fileName, bool crystal)

## Public Member Functions

| InsertFragmentDialog (QWidget *parent=nullptr, QString directory="molecules")
QString | fileName ()

The documentation for this class was generated from the following file:

- insertfragmentdialog.h